h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	line-height: 100%;
	text-align: left;
	color: #6666FF;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #009;
	text-align: left;
	font-weight: lighter;
}
.flushleft {
	text-align: left;
}
.signoff {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #FFFFFF;
}
#container #main div table tr th table tr .blanketbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #403BC6;
	text-align: right;
}
#banner {
	background-image: url(images/banner.gif);
	background-repeat: no-repeat;
	height: 144px;
	width: 818px;
	z-index: 1250;
}
#banner #ViewCart {
	left: 680px;
	top: 145px;
	position: relative;
	z-index: 1050;
	width:135px;
}
#Top, #main, #bottom {
	float:left;
	width:820px;	
}#container #main div table tr th h1 img {
	float: left;
}